# Uses of Interface
org.eclipse.ui.activities.ICategoryActivityBinding

Packages that use ICategoryActivityBinding
Package
Description
org.eclipse.ui.activities
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of ICategoryActivityBinding in org.eclipse.ui.activities

Methods in org.eclipse.ui.activities that return types with arguments of type ICategoryActivityBinding
Modifier and Type
Method
Description
`Set<ICategoryActivityBinding>`
ICategory.`getCategoryActivityBindings()`
Returns the set of category activity bindings for this instance.